<?xml version="1.0" encoding="windows-1251"?>
<branches>
	<branch>
		<params pos="-10, 500" pos_amp="2, 1" pos_period="15" angle="-30" angle_amp="40" angle_period="20" axis="22, 153" scale="1.0, 1.0" image="IMAGE_LEAFES_B"/>
	</branch>
	<branch>
		<params pos="0, 600" pos_amp="2, 1" pos_period="15" angle="0" angle_amp="30" angle_period="20" axis="22, 153" scale="1.0, 1.0" image="IMAGE_LEAFES_B"/>
	</branch>
	<branch>
		<params pos="800, -10" pos_amp="2, 5" pos_period="18" angle="-100" angle_amp="45" angle_period="15" axis="25, 25" scale="0.5, 0.5" image="IMAGE_LEAFES_A"/>
	</branch>
	<branch>
		<params pos="705, -10" pos_amp="3, 7" pos_period="18" angle="75" angle_amp="30" angle_period="20" axis="90, 73" scale="0.5, 0.5" image="IMAGE_LEAFES_A"/>
	</branch>
        <branch>
	<params pos="190, 370" pos_amp="0, 0" pos_period="5" angle="0" angle_amp="20" angle_period="12" axis="44, 143" scale="0.9, 0.9" image="IMAGE_LEAFES_G"/>
	</branch>
        <branch>
<params pos="75, 390" pos_amp="0, 0" pos_period="20" angle="10" angle_amp="20" angle_period="12" axis="44, 144" scale="0.8, 0.8" image="IMAGE_LEAFES_G"/>
	</branch>
        <branch>
	<params pos="205, 370" pos_amp="0, 0" pos_period="5" angle="0" angle_amp="30" angle_period="10" axis="44, 143" scale="0.7, 0.7" image="IMAGE_LEAFES_G"/>
	</branch>
</branches> 
